table.leftalign td,  table td.leftalign {
	text-align: left;
}

.box {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	font-family: sans-serif;
	font-size: 9pt;
	text-decoration: none;
	color: #000066;
}
.STANDARD {
	color: #000000;
}
.smallblue {
	font-size: 8pt;
	text-decoration: none;
	color: #0000ff;
}

.Arialnormal {
	font-size: 9pt;
	text-decoration: none;
	color: #000066;


}
.tableheader {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	font-family: sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;


}
.whitefont {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.tablerows {
	font-weight: normal;
	color: #000066;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000066;
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;

}
a.Arialhover:link {
	color: #0000FF;
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
}
a.Arialhover:visited {
	color: #0000FF;
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
}
a.Arialhover:hover {
	color: #0000FF;
	font-size: 10pt;
	text-decoration: underline;
	font-weight: normal;
}
a.Arialhover:active {
	color: #0000FF;
	font-size: 10pt;
	font-weight: normal;
}
.small {   font-size: 10px}
.button {  font-size: 10pt; background-color: #000066; border: 1px #000066 solid; color: #FFFF00;}
.bordernormal { font-size: 10pt; text-decoration: none; color: #000066; ; border: 1px #000066 solid}
.input {  font-size: 10pt; font-style: normal; font-weight: normal; background-color: #FFFFCC; border: #000066; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; color: #000066}
body {  
	scrollbar-base-color: 006600; 
	scrollbar-arrow-color: FFFF00;
	scrollbar-Track-Color: 000066;
	scrollbar-border-Color: 000000;
}
.whitetop { border-top: 1px solid #ffffff; border-right: none #000000; border-bottom: none #000000; border-left: none #000000; }
.whitefontnobold { font-size: 10px; font-weight: normal; color: #FFFFFF; }

.nav A:link	{text-decoration: none;}
.nav A:visited {text-decoration: none;}
.nav A:active {text-decoration: none;}
.nav A:hover {text-decoration: underline;}

a.whitefont:link	{color: white;}
a.whitefont:visited {color: white;}
a.whitefont:active {color: white;}
a.whitefont:hover {color: white;}


.footer {
        font-size: 7pt;
        font-family: Arial, helvetica;
        color: #999999;
        }

A: { text-decoration: none;font-weight: bold;} 
A:link { color: #0000FF; text-decoration: none;font-weight: bold;} 
A:visited { color: #0000FF; text-decoration: none;font-weight: bold;} 
A:active { color: #0000FF; text-decoration: none;font-weight: bold;} 
A:hover { color: #0000FF; text-decoration: underline;font-weight: bold;} 

A.footer: { font-family: Arial, sans-serif; font-size: 7pt; color: #999999; text-decoration: underline;} 
A.footer:link { color: #999999; text-decoration: underline; font-size: 7pt;} 
A.footer:visited { color: #999999; text-decoration: underline; font-size: 7pt;} 
A.footer:active { color: #999999;} 
A.footer:hover { color: #cccccc; font-size: 7pt;} 

.bam-header {
        font-size: 12pt;
        font-family: Arial, helvetica;
        color: #2E4B9B;
        font-weight: bold;
        }

.bam-formText {
        font-family : Arial,sans-serif;
        font-size : 8pt;
        color: #000000;
        }

.bam-error {
        font-family : Arial,sans-serif;
        font-size : 8pt;
        color: red;
        }

.bam-bgcolor1 {
        background: #ffffcc;
        }

.bam-bgcolor2 {
        background: #ffffff;
        }

.bam-button {  font-size: 10pt; background-color: #000066; border: 1px #000066 solid; color: #FFFF00;}
A.bam-menu: { font-family: Arial, sans-serif; font-size: xx-small; color: #000000; text-decoration: none;} 
A.bam-menu:link { color: #000000; text-decoration: none; font-size: xx-small;} 
A.bam-menu:visited { color: #000000; text-decoration: none; font-size: xx-small;} 
A.bam-menu:active { color: #FF0000; text-decoration: none; font-size: xx-small;} 
A.bam-menu:hover { color: #000000; text-decoration: underline; font-size: xx-small;} 
BODY, CENTER, BR, TABLE, TH, TR, TD, INPUT, select {
        font-size: 11pt;
        font-family: Arial, helvetica;
        }
input.butt {
        font-size: 10pt;
        font-family: Arial, helvetica;
}		
.tablerow {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}
.greylines {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}
.tablecell {
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	color: #000000;
	padding: 3px;
}
.darkframe {
	border-left-style: solid;
	border-left-color: #cccccc;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-top-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
}
.darkframe_small {
	border-left-style: solid;
	border-left-color: #888888;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #888888;
	border-top-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
}
.tablegreyhead {
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
    font-size: 8pt;
    font-family: Arial, helvetica;
	color: #FFFF66;
	background-image: url(http://www.ballcharts.com/teams/images/cellpic3.gif)
}
A.9white:link	{text-decoration: none;color: #FFFFFF;font-weight: bold;}
A.9white:visited {text-decoration: none;color: #FFFFFF;font-weight: bold;}
A.9white:active {text-decoration: none;color: #FFFFFF;font-weight: bold;}
A.9white:hover {text-decoration: underline;color: #FFFFFF;font-weight: bold;}

a.bluehover:link	{text-decoration: none; color: 0000ff;font-weight: bold;font-size: 8pt}
a.bluehover:visited {text-decoration: none; color: 0000ff;font-weight: bold;font-size: 8pt}
a.bluehover:active {text-decoration: none; color: 0000ff;font-weight: bold;font-size: 8pt}
a.bluehover:hover {text-decoration: underline}
.custompage {
        font-family : Arial,sans-serif;
        font-size : 9pt;
        color: #000000;
        }
a.smallhover:link	{text-decoration: none; font-weight: normal;font-size: 8pt}
a.smallhover:visited {text-decoration: none; font-weight: normal;font-size: 8pt}
a.smallhover:active {text-decoration: none; font-weight: normal;font-size: 8pt}
a.smallhover:hover {text-decoration: underline}

/*dropdown stuff*/
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Arial;
line-height:18px;
z-index:1000;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: yellow;
}

table.standard
{
	BORDER-RIGHT: #000000  1px solid; 
	BORDER-TOP: #808080  1px solid; 
	BORDER-LEFT: #808080  1px solid; 
	BORDER-BOTTOM: #000000  1px solid;
	color: #000000;
}
.yellow_select
{
	BORDER-RIGHT: #000000  1px solid; 
	BORDER-TOP: #808080  1px solid; 
	BORDER-LEFT: #808080  1px solid; 
	BORDER-BOTTOM: #000000  1px solid;
	color: #000000;
	background-color: FFFF00;
	font-family: Arial;	
}
div.notice {
	BORDER-RIGHT: #000000  1px solid; 
	BORDER-TOP: #808080  1px solid; 
	BORDER-LEFT: #808080  1px solid; 
	BORDER-BOTTOM: #000000  1px solid;
	color: #000000;
	background-color: #FFFFCC;
	padding: 20px;
	font-family: Arial;	
	margin: 0 auto;
	width: 100%;
	font-size: 1.1em;
}
.alert {
	BORDER-RIGHT: #000000  1px solid; 
	BORDER-TOP: #808080  1px solid; 
	BORDER-LEFT: #808080  1px solid; 
	BORDER-BOTTOM: #000000  1px solid;
	color: #DD0000;
	background-color: #FFFFCC;
	padding: 20px;
	margin: 0 auto;
}

.newsheading {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px; 
	background-color: #EEEEEE;
	color: #111111;
	padding: 12px;
	background-image: url(//www.ballcharts.com/teams/images/cellpic4.gif)
}
.videoplayer {width:626px; height:367px; margin:0px 0px 0px 0px; border:solid 5px rgb(175,175,175); background-color:#000000;margin-left: auto;margin-right: auto; }

/* STOP BOTS IN FORM */
input.middlename {visibility: hidden;border:none;margin:0}

.memberarea {border:solid 1px #222222; border-left: 0px; border-top: 0px; background-color:#FFFFCC; text-align: center }
.memberheader {border:solid 1px #222222; background-color:#000000; font-weight: normal; color: #FFFFCC}
.admin_notes {border:solid 1px #222222; background-color:#FFFFCC; font-weight: normal; color: #AA0000; padding: 5px;}

/*.homecontainer {width: 100%;height: 100%;border:solid 0px #222222;min-width:840px;width:expression(document.body.clientWidth < 1100? "850px": "auto" );}
.homecontainer {width: 100%;height: 100%;border:solid 0px #222222;}*/
.homecontent {width: 100%;min-width:840px;margin: 2px;}
.righthandboxes {width: 180px;float:right;border: 1px solid #888; margin: 0 5px 20px 20px;}
/*.clear { clear: both; width: 840px;}*/

#topword {
	height: 20px;
	font-family: 'Francois One', sans-serif;
	font-size: 16px;
	letter-spacing:2px;
	padding-left: 200px;
}

/* FOR PLAYER NAMES */
#player {
	font-family: 'Francois One', sans-serif;
	letter-spacing:2px;
	width: 100%;
}
#playernumber {
	font-size: 23px;
	height: 40px;
	width: 40px;
	background-image: url(/teams/buttons/greenball.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size:40px 40px;
	float:left;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000; 
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#000)
		progid:DXImageTransform.Microsoft.Blur(pixelradius=1);
}
#playernumberpurple {
	font-size: 23px;
	height: 40px;
	width: 40px;
	background-image: url(/teams/buttons/blackball.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size:40px 40px;
	float:left;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-shadow: 2px 2px 2px #990099; 
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#990099)
		progid:DXImageTransform.Microsoft.Blur(pixelradius=1);
}

#playername {
	float:left;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	padding: 0px 30px 0px 10px;
}
#playerpos {
	float:right;
	line-height: 40px;
	text-align: center;
	font-size: 21px;
}
#teamtime {
	font-weight: bold;
	line-height: 110%;
	letter-spacing: 1px;
	font-size: 12px;
	text-align: left;
	padding-left: 10px;
}
.blacktop {
	border-top: 2px solid #000;
}
.emailteam {
	border: 1px solid #333; 
	font-size: 14px; 
	background-color: #ffc;
	width: 50%;
	padding: 5px;
}
